1. gameson's Avatar
    trying to install the latest torch OS, but the package has BBM ver 5 while my phone has BBM ver 6.

    is it possible to tell the apploader NOT TO DOWNGRADE, but instead use the cod file from the phone? therefore when I am done upgrading OS, I don't need to re install my BBM (upgrade from ver 5 to 6). It's PITA to do it like that.

    Thanks.
    Last edited by gameson; 10-22-11 at 02:41 PM.
    10-22-11 02:29 PM
  2. ciabo's Avatar
    It actually is, use the app loader instead of the desktop manager, when u get the options of the apps, uncheck bbm and I won't downgrade, not so sure tho, check before u do anything so u won't get bbm deleted
    10-22-11 04:07 PM
  3. gameson's Avatar
    if I uncheck the bbm, it will actually remove the BBM instead of do nothing, because uncheck means no apps on the phone. and I use the apploader (not DM) everytime I upgrade
    10-22-11 06:37 PM
  4. ciabo's Avatar
    Then just downgrade and then get the bbm upgrade in app world
    10-23-11 01:17 AM
LINK TO POST COPIED TO CLIPBOARD